{
	saved_FirstTime[0]

	Init[(s)
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetNationality(1);
	
			GiveWeapon(62);
			DropWeaponOnDeath(true);
	
			PlayAnimation(9);
	
			SetAttackDistance(15,15);
			SetState_Patrol(0);
			SetLineOfSight(2, 30);
	
			SetProne();
			SetWander(0);
		}
	}]
}